doctype html
html
  head
    title
      | WeatherApp
    meta[name="viewport" content="width=device-width,initial-scale=1"]
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag "tailwind", "inter-font", "data-turbo-track": "reload"
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
  body
    main.container.mx-auto.px-5
      - if user_signed_in?
        = render 'shared/flash'
        = yield
      - else
        section.auth-layout
          .auth-container.flex
            .auth-section
              = yield
            .wallpaper-section
              = image_tag "login.jpg", alt: "Login Wallpaper", class: "rounded-2xl"
